<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_181) on Mon Apr 01 14:30:39 IST 2019 -->
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>AuditEvent (registration-services 0.10.0 API)</title>
<meta name="date" content="2019-04-01">
<link rel="stylesheet" type="text/css" href="../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="AuditEvent (registration-services 0.10.0 API)";
        }
    }
    catch(err) {
    }
//-->
var methods = {"i0":10,"i1":10,"i2":10,"i3":10,"i4":9,"i5":9};
var tabs = {65535:["t0","All Methods"],1:["t1","Static Methods"],2:["t2","Instance Methods"],8:["t4","Concrete Methods"]};
var altColor = "altColor";
var rowColor = "rowColor";
var tableTab = "tableTab";
var activeTableTab = "activeTableTab";
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="class-use/AuditEvent.html">Use</a></li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../index-all.html">Index</a></li>
<li><a href="../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev&nbsp;Class</li>
<li><a href="../../../../io/mosip/registration/constants/AuditEventType.html" title="enum in io.mosip.registration.constants"><span class="typeNameLink">Next&nbsp;Class</span></a></li>
</ul>
<ul class="navList">
<li><a href="../../../../index.html?io/mosip/registration/constants/AuditEvent.html" target="_top">Frames</a></li>
<li><a href="AuditEvent.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li>Nested&nbsp;|&nbsp;</li>
<li><a href="#enum.constant.summary">Enum Constants</a>&nbsp;|&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#method.summary">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li><a href="#enum.constant.detail">Enum Constants</a>&nbsp;|&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#method.detail">Method</a></li>
</ul>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<!-- ======== START OF CLASS DATA ======== -->
<div class="header">
<div class="subTitle">io.mosip.registration.constants</div>
<h2 title="Enum AuditEvent" class="title">Enum AuditEvent</h2>
</div>
<div class="contentContainer">
<ul class="inheritance">
<li><a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Object.html?is-external=true" title="class or interface in java.lang">java.lang.Object</a></li>
<li>
<ul class="inheritance">
<li><a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Enum.html?is-external=true" title="class or interface in java.lang">java.lang.Enum</a>&lt;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a>&gt;</li>
<li>
<ul class="inheritance">
<li>io.mosip.registration.constants.AuditEvent</li>
</ul>
</li>
</ul>
</li>
</ul>
<div class="description">
<ul class="blockList">
<li class="blockList">
<dl>
<dt>All Implemented Interfaces:</dt>
<dd><a href="https://docs.oracle.com/javase/8/docs/api/java/io/Serializable.html?is-external=true" title="class or interface in java.io">Serializable</a>, <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Comparable.html?is-external=true" title="class or interface in java.lang">Comparable</a>&lt;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a>&gt;</dd>
</dl>
<hr>
<br>
<pre>public enum <span class="typeNameLabel">AuditEvent</span>
extends <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Enum.html?is-external=true" title="class or interface in java.lang">Enum</a>&lt;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a>&gt;</pre>
<div class="block">Enum for Audit Events</div>
<dl>
<dt><span class="simpleTagLabel">Since:</span></dt>
<dd>1.0.0</dd>
<dt><span class="simpleTagLabel">Author:</span></dt>
<dd>Balaji Sridharan</dd>
</dl>
</li>
</ul>
</div>
<div class="summary">
<ul class="blockList">
<li class="blockList">
<!-- =========== ENUM CONSTANT SUMMARY =========== -->
<ul class="blockList">
<li class="blockList"><a name="enum.constant.summary">
<!--   -->
</a>
<h3>Enum Constant Summary</h3>
<table class="memberSummary" border="0" cellpadding="3" cellspacing="0" summary="Enum Constant Summary table, listing enum constants, and an explanation">
<caption><span>Enum Constants</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Enum Constant and Description</th>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#ACTIVATE_MAPPED_USER">ACTIVATE_MAPPED_USER</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#APPR_REG">APPR_REG</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#APPR_VIEW_REG">APPR_VIEW_REG</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#DE_BOARD_MAPPED_USER">DE_BOARD_MAPPED_USER</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#DELETE_ON_BOARDER_USER">DELETE_ON_BOARDER_USER</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#DEVICE_MAPPING_SUCCESS">DEVICE_MAPPING_SUCCESS</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#DEVICE_UN_MAPPING">DEVICE_UN_MAPPING</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#EXPORT_REG_PACKETS">EXPORT_REG_PACKETS</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#FETCH_CNTR_DET">FETCH_CNTR_DET</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#FETCH_CNTR_NAME">FETCH_CNTR_NAME</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#FETCH_SCR_AUTH">FETCH_SCR_AUTH</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#FETCH_USR_DET">FETCH_USR_DET</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#FETCH_USR_ROLE">FETCH_USR_ROLE</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#GEO_LOCATION_CAPTURE">GEO_LOCATION_CAPTURE</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#GET_ONBOARDING_DEVICES">GET_ONBOARDING_DEVICES</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#GET_ONBOARDING_DEVICES_TYPES">GET_ONBOARDING_DEVICES_TYPES</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#GET_REGISTRATION_CONTROLLER">GET_REGISTRATION_CONTROLLER</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#LOGIN_AUTHENTICATE_USER_ID">LOGIN_AUTHENTICATE_USER_ID</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#LOGIN_GET_OTP">LOGIN_GET_OTP</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#LOGIN_MODES_FETCH">LOGIN_MODES_FETCH</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#LOGIN_RESEND_OTP">LOGIN_RESEND_OTP</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#LOGIN_SUBMIT_OTP">LOGIN_SUBMIT_OTP</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#LOGIN_WITH_FACE">LOGIN_WITH_FACE</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#LOGIN_WITH_FINGERPRINT">LOGIN_WITH_FINGERPRINT</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#LOGIN_WITH_IRIS">LOGIN_WITH_IRIS</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#LOGIN_WITH_PASSWORD">LOGIN_WITH_PASSWORD</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#LOGOUT_USER">LOGOUT_USER</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#MACHINE_REMAPPED">MACHINE_REMAPPED</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#NAV_APPROVE_REG">NAV_APPROVE_REG</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#NAV_DOWNLOAD_PRE_REG_DATA">NAV_DOWNLOAD_PRE_REG_DATA</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#NAV_GEO_LOCATION">NAV_GEO_LOCATION</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#NAV_HOME">NAV_HOME</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#NAV_NEW_REG">NAV_NEW_REG</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#NAV_ON_BOARD_DEVICES">NAV_ON_BOARD_DEVICES</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#NAV_ON_BOARD_USER">NAV_ON_BOARD_USER</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#NAV_RE_REGISTRATION">NAV_RE_REGISTRATION</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#NAV_REDIRECT_HOME">NAV_REDIRECT_HOME</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#NAV_SYNC_DATA">NAV_SYNC_DATA</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#NAV_SYNC_PACKETS">NAV_SYNC_PACKETS</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#NAV_UIN_UPDATE">NAV_UIN_UPDATE</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#NAV_UPLOAD_PACKETS">NAV_UPLOAD_PACKETS</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#NAV_VIRUS_SCAN">NAV_VIRUS_SCAN</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#NOTIFICATION_STATUS">NOTIFICATION_STATUS</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#ON_BOARD_USER">ON_BOARD_USER</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#PACKET_AES_ENCRYPTED">PACKET_AES_ENCRYPTED</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#PACKET_APPROVED">PACKET_APPROVED</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#PACKET_AUDIT_JSON_CREATED">PACKET_AUDIT_JSON_CREATED</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#PACKET_CREATION_SUCCESS">PACKET_CREATION_SUCCESS</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#PACKET_DELETED">PACKET_DELETED</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#PACKET_DEMO_JSON_CREATED">PACKET_DEMO_JSON_CREATED</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#PACKET_ENCRYPTED">PACKET_ENCRYPTED</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#PACKET_HMAC_FILE_CREATED">PACKET_HMAC_FILE_CREATED</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#PACKET_HOLDED">PACKET_HOLDED</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#PACKET_INTERNAL_ERROR">PACKET_INTERNAL_ERROR</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#PACKET_INTERNAL_ZIP">PACKET_INTERNAL_ZIP</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#PACKET_META_JSON_CREATED">PACKET_META_JSON_CREATED</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#PACKET_REJECTED">PACKET_REJECTED</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#PACKET_RETRIVE">PACKET_RETRIVE</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#PACKET_SYNCED_TO_SERVER">PACKET_SYNCED_TO_SERVER</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#PACKET_UPDATE">PACKET_UPDATE</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#PACKET_UPLOAD">PACKET_UPLOAD</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#PACKET_UPLOADED">PACKET_UPLOADED</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#PENDING_PKT_CNT_VALIDATE">PENDING_PKT_CNT_VALIDATE</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#PENDING_PKT_DUR_VALIDATE">PENDING_PKT_DUR_VALIDATE</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#REG_ACK_PRINT">REG_ACK_PRINT</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#REG_BIO_EXCEPTION_BACK">REG_BIO_EXCEPTION_BACK</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#REG_BIO_EXCEPTION_MARKING">REG_BIO_EXCEPTION_MARKING</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#REG_BIO_EXCEPTION_NEXT">REG_BIO_EXCEPTION_NEXT</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#REG_BIO_FACE_CAPTURE">REG_BIO_FACE_CAPTURE</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#REG_BIO_FACE_CAPTURE_BACK">REG_BIO_FACE_CAPTURE_BACK</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#REG_BIO_FACE_CAPTURE_NEXT">REG_BIO_FACE_CAPTURE_NEXT</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#REG_BIO_FINGERPRINT_BACK">REG_BIO_FINGERPRINT_BACK</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#REG_BIO_FINGERPRINT_NEXT">REG_BIO_FINGERPRINT_NEXT</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#REG_BIO_IRIS_BACK">REG_BIO_IRIS_BACK</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#REG_BIO_IRIS_NEXT">REG_BIO_IRIS_NEXT</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#REG_BIO_IRIS_SCAN">REG_BIO_IRIS_SCAN</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#REG_BIO_LEFT_SLAP_SCAN">REG_BIO_LEFT_SLAP_SCAN</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#REG_BIO_RIGHT_SLAP_SCAN">REG_BIO_RIGHT_SLAP_SCAN</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#REG_BIO_THUMBS_SCAN">REG_BIO_THUMBS_SCAN</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#REG_DEMO_NEXT">REG_DEMO_NEXT</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#REG_DEMO_PRE_REG_DATA_FETCH">REG_DEMO_PRE_REG_DATA_FETCH</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#REG_DOC_BACK">REG_DOC_BACK</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#REG_DOC_NEXT">REG_DOC_NEXT</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#REG_DOC_POA_DELETE">REG_DOC_POA_DELETE</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#REG_DOC_POA_SCAN">REG_DOC_POA_SCAN</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#REG_DOC_POA_VIEW">REG_DOC_POA_VIEW</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#REG_DOC_POB_DELETE">REG_DOC_POB_DELETE</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#REG_DOC_POB_SCAN">REG_DOC_POB_SCAN</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#REG_DOC_POB_VIEW">REG_DOC_POB_VIEW</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#REG_DOC_POI_DELETE">REG_DOC_POI_DELETE</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#REG_DOC_POI_SCAN">REG_DOC_POI_SCAN</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#REG_DOC_POI_VIEW">REG_DOC_POI_VIEW</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#REG_DOC_POR_DELETE">REG_DOC_POR_DELETE</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#REG_DOC_POR_SCAN">REG_DOC_POR_SCAN</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#REG_DOC_POR_VIEW">REG_DOC_POR_VIEW</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#REG_OPERATOR_AUTH_FACE">REG_OPERATOR_AUTH_FACE</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#REG_OPERATOR_AUTH_FINGERPRINT">REG_OPERATOR_AUTH_FINGERPRINT</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#REG_OPERATOR_AUTH_GET_OTP">REG_OPERATOR_AUTH_GET_OTP</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#REG_OPERATOR_AUTH_IRIS">REG_OPERATOR_AUTH_IRIS</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#REG_OPERATOR_AUTH_PASSWORD">REG_OPERATOR_AUTH_PASSWORD</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#REG_OPERATOR_AUTH_PREVIEW">REG_OPERATOR_AUTH_PREVIEW</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#REG_OPERATOR_AUTH_RESEND_OTP">REG_OPERATOR_AUTH_RESEND_OTP</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#REG_OPERATOR_AUTH_SUBMIT_OTP">REG_OPERATOR_AUTH_SUBMIT_OTP</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#REG_PREVIEW_BACK">REG_PREVIEW_BACK</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#REG_PREVIEW_BIO_EDIT">REG_PREVIEW_BIO_EDIT</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#REG_PREVIEW_DEMO_EDIT">REG_PREVIEW_DEMO_EDIT</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#REG_PREVIEW_DOC_EDIT">REG_PREVIEW_DOC_EDIT</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#REG_PREVIEW_SUBMIT">REG_PREVIEW_SUBMIT</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#REG_SUPERVISOR_AUTH_FACE">REG_SUPERVISOR_AUTH_FACE</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#REG_SUPERVISOR_AUTH_FINGERPRINT">REG_SUPERVISOR_AUTH_FINGERPRINT</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#REG_SUPERVISOR_AUTH_GET_OTP">REG_SUPERVISOR_AUTH_GET_OTP</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#REG_SUPERVISOR_AUTH_IRIS">REG_SUPERVISOR_AUTH_IRIS</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#REG_SUPERVISOR_AUTH_PASSWORD">REG_SUPERVISOR_AUTH_PASSWORD</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#REG_SUPERVISOR_AUTH_PREVIEW">REG_SUPERVISOR_AUTH_PREVIEW</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#REG_SUPERVISOR_AUTH_RESEND_OTP">REG_SUPERVISOR_AUTH_RESEND_OTP</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#REG_SUPERVISOR_AUTH_SUBMIT_OTP">REG_SUPERVISOR_AUTH_SUBMIT_OTP</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#REJECT_REG">REJECT_REG</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#SAVE_DETAIL_TO_DTO">SAVE_DETAIL_TO_DTO</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#SYNC_CLIENT_STATE">SYNC_CLIENT_STATE</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#SYNC_DEVICE_DETAILS">SYNC_DEVICE_DETAILS</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#SYNC_DEVICE_MAPPING">SYNC_DEVICE_MAPPING</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#SYNC_GEO_VALIDATE">SYNC_GEO_VALIDATE</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#SYNC_INFO_VALIDATE">SYNC_INFO_VALIDATE</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#SYNC_MACHINE_DETAILS">SYNC_MACHINE_DETAILS</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#SYNC_MASTER_DATA">SYNC_MASTER_DATA</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#SYNC_PACKET_IDS">SYNC_PACKET_IDS</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#SYNC_PKT_COUNT_VALIDATE">SYNC_PKT_COUNT_VALIDATE</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#SYNC_PRE_REGISTRATION_PACKET">SYNC_PRE_REGISTRATION_PACKET</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#SYNC_REGISTRATION_CENTER_DETAILS">SYNC_REGISTRATION_CENTER_DETAILS</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#SYNC_REGISTRATION_PACKET_STATUS">SYNC_REGISTRATION_PACKET_STATUS</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#SYNC_SERVER">SYNC_SERVER</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#SYNC_USER_DETAILS">SYNC_USER_DETAILS</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#SYNC_USER_MAPPING">SYNC_USER_MAPPING</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#SYNCJOB_INFO_FETCH">SYNCJOB_INFO_FETCH</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#UI_SCHEDULER_STARTED">UI_SCHEDULER_STARTED</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#UPDATE_DEVICES_ONBOARDING">UPDATE_DEVICES_ONBOARDING</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#UPLOAD_PACKET">UPLOAD_PACKET</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#USER_STATUS_FETCH">USER_STATUS_FETCH</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#VALIDATE_USER_CRED">VALIDATE_USER_CRED</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#VIRUS_SCAN_REG_CLIENT">VIRUS_SCAN_REG_CLIENT</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#VIRUS_SCAN_REG_PACKETS">VIRUS_SCAN_REG_PACKETS</a></span></code>&nbsp;</td>
</tr>
</table>
</li>
</ul>
<!-- ========== METHOD SUMMARY =========== -->
<ul class="blockList">
<li class="blockList"><a name="method.summary">
<!--   -->
</a>
<h3>Method Summary</h3>
<table class="memberSummary" border="0" cellpadding="3" cellspacing="0" summary="Method Summary table, listing methods, and an explanation">
<caption><span id="t0" class="activeTableTab"><span>All Methods</span><span class="tabEnd">&nbsp;</span></span><span id="t1" class="tableTab"><span><a href="javascript:show(1);">Static Methods</a></span><span class="tabEnd">&nbsp;</span></span><span id="t2" class="tableTab"><span><a href="javascript:show(2);">Instance Methods</a></span><span class="tabEnd">&nbsp;</span></span><span id="t4" class="tableTab"><span><a href="javascript:show(8);">Concrete Methods</a></span><span class="tabEnd">&nbsp;</span></span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Method and Description</th>
</tr>
<tr id="i0" class="altColor">
<td class="colFirst"><code><a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#getDescription--">getDescription</a></span>()</code>&nbsp;</td>
</tr>
<tr id="i1" class="rowColor">
<td class="colFirst"><code><a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#getId--">getId</a></span>()</code>&nbsp;</td>
</tr>
<tr id="i2" class="altColor">
<td class="colFirst"><code><a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#getName--">getName</a></span>()</code>&nbsp;</td>
</tr>
<tr id="i3" class="rowColor">
<td class="colFirst"><code><a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#getType--">getType</a></span>()</code>&nbsp;</td>
</tr>
<tr id="i4" class="altColor">
<td class="colFirst"><code>static <a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#valueOf-java.lang.String-">valueOf</a></span>(<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;name)</code>
<div class="block">Returns the enum constant of this type with the specified name.</div>
</td>
</tr>
<tr id="i5" class="rowColor">
<td class="colFirst"><code>static <a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a>[]</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../io/mosip/registration/constants/AuditEvent.html#values--">values</a></span>()</code>
<div class="block">Returns an array containing the constants of this enum type, in
the order they are declared.</div>
</td>
</tr>
</table>
<ul class="blockList">
<li class="blockList"><a name="methods.inherited.from.class.java.lang.Enum">
<!--   -->
</a>
<h3>Methods inherited from class&nbsp;java.lang.<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Enum.html?is-external=true" title="class or interface in java.lang">Enum</a></h3>
<code><a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Enum.html?is-external=true#clone--" title="class or interface in java.lang">clone</a>, <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Enum.html?is-external=true#compareTo-E-" title="class or interface in java.lang">compareTo</a>, <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Enum.html?is-external=true#equals-java.lang.Object-" title="class or interface in java.lang">equals</a>, <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Enum.html?is-external=true#finalize--" title="class or interface in java.lang">finalize</a>, <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Enum.html?is-external=true#getDeclaringClass--" title="class or interface in java.lang">getDeclaringClass</a>, <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Enum.html?is-external=true#hashCode--" title="class or interface in java.lang">hashCode</a>, <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Enum.html?is-external=true#name--" title="class or interface in java.lang">name</a>, <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Enum.html?is-external=true#ordinal--" title="class or interface in java.lang">ordinal</a>, <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Enum.html?is-external=true#toString--" title="class or interface in java.lang">toString</a>, <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Enum.html?is-external=true#valueOf-java.lang.Class-java.lang.String-" title="class or interface in java.lang">valueOf</a></code></li>
</ul>
<ul class="blockList">
<li class="blockList"><a name="methods.inherited.from.class.java.lang.Object">
<!--   -->
</a>
<h3>Methods inherited from class&nbsp;java.lang.<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Object.html?is-external=true" title="class or interface in java.lang">Object</a></h3>
<code><a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Object.html?is-external=true#getClass--" title="class or interface in java.lang">getClass</a>, <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Object.html?is-external=true#notify--" title="class or interface in java.lang">notify</a>, <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Object.html?is-external=true#notifyAll--" title="class or interface in java.lang">notifyAll</a>, <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Object.html?is-external=true#wait--" title="class or interface in java.lang">wait</a>, <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Object.html?is-external=true#wait-long-" title="class or interface in java.lang">wait</a>, <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Object.html?is-external=true#wait-long-int-" title="class or interface in java.lang">wait</a></code></li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
<div class="details">
<ul class="blockList">
<li class="blockList">
<!-- ============ ENUM CONSTANT DETAIL =========== -->
<ul class="blockList">
<li class="blockList"><a name="enum.constant.detail">
<!--   -->
</a>
<h3>Enum Constant Detail</h3>
<a name="LOGIN_AUTHENTICATE_USER_ID">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>LOGIN_AUTHENTICATE_USER_ID</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> LOGIN_AUTHENTICATE_USER_ID</pre>
</li>
</ul>
<a name="LOGIN_WITH_PASSWORD">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>LOGIN_WITH_PASSWORD</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> LOGIN_WITH_PASSWORD</pre>
</li>
</ul>
<a name="LOGIN_GET_OTP">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>LOGIN_GET_OTP</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> LOGIN_GET_OTP</pre>
</li>
</ul>
<a name="LOGIN_SUBMIT_OTP">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>LOGIN_SUBMIT_OTP</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> LOGIN_SUBMIT_OTP</pre>
</li>
</ul>
<a name="LOGIN_RESEND_OTP">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>LOGIN_RESEND_OTP</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> LOGIN_RESEND_OTP</pre>
</li>
</ul>
<a name="LOGIN_WITH_FINGERPRINT">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>LOGIN_WITH_FINGERPRINT</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> LOGIN_WITH_FINGERPRINT</pre>
</li>
</ul>
<a name="LOGIN_WITH_IRIS">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>LOGIN_WITH_IRIS</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> LOGIN_WITH_IRIS</pre>
</li>
</ul>
<a name="LOGIN_WITH_FACE">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>LOGIN_WITH_FACE</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> LOGIN_WITH_FACE</pre>
</li>
</ul>
<a name="LOGOUT_USER">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>LOGOUT_USER</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> LOGOUT_USER</pre>
</li>
</ul>
<a name="NAV_NEW_REG">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>NAV_NEW_REG</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> NAV_NEW_REG</pre>
</li>
</ul>
<a name="NAV_UIN_UPDATE">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>NAV_UIN_UPDATE</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> NAV_UIN_UPDATE</pre>
</li>
</ul>
<a name="NAV_APPROVE_REG">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>NAV_APPROVE_REG</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> NAV_APPROVE_REG</pre>
</li>
</ul>
<a name="NAV_SYNC_PACKETS">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>NAV_SYNC_PACKETS</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> NAV_SYNC_PACKETS</pre>
</li>
</ul>
<a name="NAV_UPLOAD_PACKETS">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>NAV_UPLOAD_PACKETS</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> NAV_UPLOAD_PACKETS</pre>
</li>
</ul>
<a name="NAV_VIRUS_SCAN">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>NAV_VIRUS_SCAN</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> NAV_VIRUS_SCAN</pre>
</li>
</ul>
<a name="NAV_SYNC_DATA">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>NAV_SYNC_DATA</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> NAV_SYNC_DATA</pre>
</li>
</ul>
<a name="NAV_DOWNLOAD_PRE_REG_DATA">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>NAV_DOWNLOAD_PRE_REG_DATA</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> NAV_DOWNLOAD_PRE_REG_DATA</pre>
</li>
</ul>
<a name="NAV_GEO_LOCATION">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>NAV_GEO_LOCATION</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> NAV_GEO_LOCATION</pre>
</li>
</ul>
<a name="NAV_ON_BOARD_USER">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>NAV_ON_BOARD_USER</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> NAV_ON_BOARD_USER</pre>
</li>
</ul>
<a name="NAV_RE_REGISTRATION">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>NAV_RE_REGISTRATION</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> NAV_RE_REGISTRATION</pre>
</li>
</ul>
<a name="NAV_HOME">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>NAV_HOME</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> NAV_HOME</pre>
</li>
</ul>
<a name="NAV_REDIRECT_HOME">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>NAV_REDIRECT_HOME</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> NAV_REDIRECT_HOME</pre>
</li>
</ul>
<a name="NAV_ON_BOARD_DEVICES">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>NAV_ON_BOARD_DEVICES</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> NAV_ON_BOARD_DEVICES</pre>
</li>
</ul>
<a name="REG_DEMO_PRE_REG_DATA_FETCH">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>REG_DEMO_PRE_REG_DATA_FETCH</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> REG_DEMO_PRE_REG_DATA_FETCH</pre>
</li>
</ul>
<a name="REG_DEMO_NEXT">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>REG_DEMO_NEXT</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> REG_DEMO_NEXT</pre>
</li>
</ul>
<a name="REG_DOC_POA_SCAN">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>REG_DOC_POA_SCAN</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> REG_DOC_POA_SCAN</pre>
</li>
</ul>
<a name="REG_DOC_POA_VIEW">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>REG_DOC_POA_VIEW</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> REG_DOC_POA_VIEW</pre>
</li>
</ul>
<a name="REG_DOC_POA_DELETE">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>REG_DOC_POA_DELETE</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> REG_DOC_POA_DELETE</pre>
</li>
</ul>
<a name="REG_DOC_POI_SCAN">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>REG_DOC_POI_SCAN</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> REG_DOC_POI_SCAN</pre>
</li>
</ul>
<a name="REG_DOC_POI_VIEW">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>REG_DOC_POI_VIEW</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> REG_DOC_POI_VIEW</pre>
</li>
</ul>
<a name="REG_DOC_POI_DELETE">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>REG_DOC_POI_DELETE</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> REG_DOC_POI_DELETE</pre>
</li>
</ul>
<a name="REG_DOC_POR_SCAN">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>REG_DOC_POR_SCAN</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> REG_DOC_POR_SCAN</pre>
</li>
</ul>
<a name="REG_DOC_POR_VIEW">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>REG_DOC_POR_VIEW</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> REG_DOC_POR_VIEW</pre>
</li>
</ul>
<a name="REG_DOC_POR_DELETE">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>REG_DOC_POR_DELETE</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> REG_DOC_POR_DELETE</pre>
</li>
</ul>
<a name="REG_DOC_POB_SCAN">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>REG_DOC_POB_SCAN</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> REG_DOC_POB_SCAN</pre>
</li>
</ul>
<a name="REG_DOC_POB_VIEW">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>REG_DOC_POB_VIEW</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> REG_DOC_POB_VIEW</pre>
</li>
</ul>
<a name="REG_DOC_POB_DELETE">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>REG_DOC_POB_DELETE</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> REG_DOC_POB_DELETE</pre>
</li>
</ul>
<a name="REG_DOC_NEXT">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>REG_DOC_NEXT</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> REG_DOC_NEXT</pre>
</li>
</ul>
<a name="REG_DOC_BACK">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>REG_DOC_BACK</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> REG_DOC_BACK</pre>
</li>
</ul>
<a name="REG_BIO_EXCEPTION_MARKING">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>REG_BIO_EXCEPTION_MARKING</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> REG_BIO_EXCEPTION_MARKING</pre>
</li>
</ul>
<a name="REG_BIO_EXCEPTION_NEXT">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>REG_BIO_EXCEPTION_NEXT</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> REG_BIO_EXCEPTION_NEXT</pre>
</li>
</ul>
<a name="REG_BIO_EXCEPTION_BACK">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>REG_BIO_EXCEPTION_BACK</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> REG_BIO_EXCEPTION_BACK</pre>
</li>
</ul>
<a name="REG_BIO_LEFT_SLAP_SCAN">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>REG_BIO_LEFT_SLAP_SCAN</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> REG_BIO_LEFT_SLAP_SCAN</pre>
</li>
</ul>
<a name="REG_BIO_RIGHT_SLAP_SCAN">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>REG_BIO_RIGHT_SLAP_SCAN</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> REG_BIO_RIGHT_SLAP_SCAN</pre>
</li>
</ul>
<a name="REG_BIO_THUMBS_SCAN">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>REG_BIO_THUMBS_SCAN</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> REG_BIO_THUMBS_SCAN</pre>
</li>
</ul>
<a name="REG_BIO_FINGERPRINT_NEXT">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>REG_BIO_FINGERPRINT_NEXT</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> REG_BIO_FINGERPRINT_NEXT</pre>
</li>
</ul>
<a name="REG_BIO_FINGERPRINT_BACK">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>REG_BIO_FINGERPRINT_BACK</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> REG_BIO_FINGERPRINT_BACK</pre>
</li>
</ul>
<a name="REG_BIO_IRIS_SCAN">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>REG_BIO_IRIS_SCAN</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> REG_BIO_IRIS_SCAN</pre>
</li>
</ul>
<a name="REG_BIO_IRIS_NEXT">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>REG_BIO_IRIS_NEXT</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> REG_BIO_IRIS_NEXT</pre>
</li>
</ul>
<a name="REG_BIO_IRIS_BACK">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>REG_BIO_IRIS_BACK</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> REG_BIO_IRIS_BACK</pre>
</li>
</ul>
<a name="REG_BIO_FACE_CAPTURE">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>REG_BIO_FACE_CAPTURE</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> REG_BIO_FACE_CAPTURE</pre>
</li>
</ul>
<a name="REG_BIO_FACE_CAPTURE_NEXT">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>REG_BIO_FACE_CAPTURE_NEXT</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> REG_BIO_FACE_CAPTURE_NEXT</pre>
</li>
</ul>
<a name="REG_BIO_FACE_CAPTURE_BACK">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>REG_BIO_FACE_CAPTURE_BACK</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> REG_BIO_FACE_CAPTURE_BACK</pre>
</li>
</ul>
<a name="REG_PREVIEW_DEMO_EDIT">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>REG_PREVIEW_DEMO_EDIT</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> REG_PREVIEW_DEMO_EDIT</pre>
</li>
</ul>
<a name="REG_PREVIEW_DOC_EDIT">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>REG_PREVIEW_DOC_EDIT</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> REG_PREVIEW_DOC_EDIT</pre>
</li>
</ul>
<a name="REG_PREVIEW_BIO_EDIT">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>REG_PREVIEW_BIO_EDIT</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> REG_PREVIEW_BIO_EDIT</pre>
</li>
</ul>
<a name="REG_PREVIEW_SUBMIT">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>REG_PREVIEW_SUBMIT</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> REG_PREVIEW_SUBMIT</pre>
</li>
</ul>
<a name="REG_PREVIEW_BACK">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>REG_PREVIEW_BACK</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> REG_PREVIEW_BACK</pre>
</li>
</ul>
<a name="REG_OPERATOR_AUTH_PASSWORD">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>REG_OPERATOR_AUTH_PASSWORD</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> REG_OPERATOR_AUTH_PASSWORD</pre>
</li>
</ul>
<a name="REG_OPERATOR_AUTH_GET_OTP">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>REG_OPERATOR_AUTH_GET_OTP</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> REG_OPERATOR_AUTH_GET_OTP</pre>
</li>
</ul>
<a name="REG_OPERATOR_AUTH_SUBMIT_OTP">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>REG_OPERATOR_AUTH_SUBMIT_OTP</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> REG_OPERATOR_AUTH_SUBMIT_OTP</pre>
</li>
</ul>
<a name="REG_OPERATOR_AUTH_RESEND_OTP">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>REG_OPERATOR_AUTH_RESEND_OTP</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> REG_OPERATOR_AUTH_RESEND_OTP</pre>
</li>
</ul>
<a name="REG_OPERATOR_AUTH_FINGERPRINT">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>REG_OPERATOR_AUTH_FINGERPRINT</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> REG_OPERATOR_AUTH_FINGERPRINT</pre>
</li>
</ul>
<a name="REG_OPERATOR_AUTH_IRIS">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>REG_OPERATOR_AUTH_IRIS</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> REG_OPERATOR_AUTH_IRIS</pre>
</li>
</ul>
<a name="REG_OPERATOR_AUTH_FACE">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>REG_OPERATOR_AUTH_FACE</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> REG_OPERATOR_AUTH_FACE</pre>
</li>
</ul>
<a name="REG_OPERATOR_AUTH_PREVIEW">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>REG_OPERATOR_AUTH_PREVIEW</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> REG_OPERATOR_AUTH_PREVIEW</pre>
</li>
</ul>
<a name="REG_ACK_PRINT">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>REG_ACK_PRINT</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> REG_ACK_PRINT</pre>
</li>
</ul>
<a name="REG_SUPERVISOR_AUTH_PASSWORD">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>REG_SUPERVISOR_AUTH_PASSWORD</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> REG_SUPERVISOR_AUTH_PASSWORD</pre>
</li>
</ul>
<a name="REG_SUPERVISOR_AUTH_GET_OTP">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>REG_SUPERVISOR_AUTH_GET_OTP</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> REG_SUPERVISOR_AUTH_GET_OTP</pre>
</li>
</ul>
<a name="REG_SUPERVISOR_AUTH_SUBMIT_OTP">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>REG_SUPERVISOR_AUTH_SUBMIT_OTP</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> REG_SUPERVISOR_AUTH_SUBMIT_OTP</pre>
</li>
</ul>
<a name="REG_SUPERVISOR_AUTH_RESEND_OTP">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>REG_SUPERVISOR_AUTH_RESEND_OTP</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> REG_SUPERVISOR_AUTH_RESEND_OTP</pre>
</li>
</ul>
<a name="REG_SUPERVISOR_AUTH_FINGERPRINT">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>REG_SUPERVISOR_AUTH_FINGERPRINT</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> REG_SUPERVISOR_AUTH_FINGERPRINT</pre>
</li>
</ul>
<a name="REG_SUPERVISOR_AUTH_IRIS">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>REG_SUPERVISOR_AUTH_IRIS</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> REG_SUPERVISOR_AUTH_IRIS</pre>
</li>
</ul>
<a name="REG_SUPERVISOR_AUTH_FACE">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>REG_SUPERVISOR_AUTH_FACE</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> REG_SUPERVISOR_AUTH_FACE</pre>
</li>
</ul>
<a name="REG_SUPERVISOR_AUTH_PREVIEW">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>REG_SUPERVISOR_AUTH_PREVIEW</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> REG_SUPERVISOR_AUTH_PREVIEW</pre>
</li>
</ul>
<a name="APPR_VIEW_REG">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>APPR_VIEW_REG</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> APPR_VIEW_REG</pre>
</li>
</ul>
<a name="APPR_REG">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>APPR_REG</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> APPR_REG</pre>
</li>
</ul>
<a name="REJECT_REG">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>REJECT_REG</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> REJECT_REG</pre>
</li>
</ul>
<a name="SYNC_PACKET_IDS">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>SYNC_PACKET_IDS</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> SYNC_PACKET_IDS</pre>
</li>
</ul>
<a name="UPLOAD_PACKET">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>UPLOAD_PACKET</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> UPLOAD_PACKET</pre>
</li>
</ul>
<a name="VIRUS_SCAN_REG_CLIENT">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>VIRUS_SCAN_REG_CLIENT</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> VIRUS_SCAN_REG_CLIENT</pre>
</li>
</ul>
<a name="VIRUS_SCAN_REG_PACKETS">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>VIRUS_SCAN_REG_PACKETS</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> VIRUS_SCAN_REG_PACKETS</pre>
</li>
</ul>
<a name="GEO_LOCATION_CAPTURE">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>GEO_LOCATION_CAPTURE</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> GEO_LOCATION_CAPTURE</pre>
</li>
</ul>
<a name="ON_BOARD_USER">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>ON_BOARD_USER</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> ON_BOARD_USER</pre>
</li>
</ul>
<a name="DE_BOARD_MAPPED_USER">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>DE_BOARD_MAPPED_USER</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> DE_BOARD_MAPPED_USER</pre>
</li>
</ul>
<a name="ACTIVATE_MAPPED_USER">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>ACTIVATE_MAPPED_USER</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> ACTIVATE_MAPPED_USER</pre>
</li>
</ul>
<a name="DELETE_ON_BOARDER_USER">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>DELETE_ON_BOARDER_USER</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> DELETE_ON_BOARDER_USER</pre>
</li>
</ul>
<a name="SYNC_MASTER_DATA">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>SYNC_MASTER_DATA</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> SYNC_MASTER_DATA</pre>
</li>
</ul>
<a name="SYNC_REGISTRATION_CENTER_DETAILS">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>SYNC_REGISTRATION_CENTER_DETAILS</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> SYNC_REGISTRATION_CENTER_DETAILS</pre>
</li>
</ul>
<a name="SYNC_MACHINE_DETAILS">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>SYNC_MACHINE_DETAILS</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> SYNC_MACHINE_DETAILS</pre>
</li>
</ul>
<a name="SYNC_DEVICE_DETAILS">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>SYNC_DEVICE_DETAILS</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> SYNC_DEVICE_DETAILS</pre>
</li>
</ul>
<a name="SYNC_USER_DETAILS">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>SYNC_USER_DETAILS</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> SYNC_USER_DETAILS</pre>
</li>
</ul>
<a name="SYNC_REGISTRATION_PACKET_STATUS">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>SYNC_REGISTRATION_PACKET_STATUS</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> SYNC_REGISTRATION_PACKET_STATUS</pre>
</li>
</ul>
<a name="SYNC_PRE_REGISTRATION_PACKET">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>SYNC_PRE_REGISTRATION_PACKET</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> SYNC_PRE_REGISTRATION_PACKET</pre>
</li>
</ul>
<a name="SYNC_USER_MAPPING">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>SYNC_USER_MAPPING</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> SYNC_USER_MAPPING</pre>
</li>
</ul>
<a name="SYNC_DEVICE_MAPPING">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>SYNC_DEVICE_MAPPING</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> SYNC_DEVICE_MAPPING</pre>
</li>
</ul>
<a name="SYNC_CLIENT_STATE">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>SYNC_CLIENT_STATE</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> SYNC_CLIENT_STATE</pre>
</li>
</ul>
<a name="EXPORT_REG_PACKETS">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>EXPORT_REG_PACKETS</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> EXPORT_REG_PACKETS</pre>
</li>
</ul>
<a name="PACKET_CREATION_SUCCESS">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>PACKET_CREATION_SUCCESS</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> PACKET_CREATION_SUCCESS</pre>
</li>
</ul>
<a name="PACKET_ENCRYPTED">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>PACKET_ENCRYPTED</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> PACKET_ENCRYPTED</pre>
</li>
</ul>
<a name="PACKET_UPLOADED">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>PACKET_UPLOADED</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> PACKET_UPLOADED</pre>
</li>
</ul>
<a name="PACKET_SYNCED_TO_SERVER">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>PACKET_SYNCED_TO_SERVER</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> PACKET_SYNCED_TO_SERVER</pre>
</li>
</ul>
<a name="PACKET_DELETED">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>PACKET_DELETED</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> PACKET_DELETED</pre>
</li>
</ul>
<a name="PACKET_APPROVED">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>PACKET_APPROVED</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> PACKET_APPROVED</pre>
</li>
</ul>
<a name="PACKET_REJECTED">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>PACKET_REJECTED</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> PACKET_REJECTED</pre>
</li>
</ul>
<a name="PACKET_HOLDED">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>PACKET_HOLDED</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> PACKET_HOLDED</pre>
</li>
</ul>
<a name="PACKET_INTERNAL_ERROR">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>PACKET_INTERNAL_ERROR</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> PACKET_INTERNAL_ERROR</pre>
</li>
</ul>
<a name="PACKET_INTERNAL_ZIP">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>PACKET_INTERNAL_ZIP</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> PACKET_INTERNAL_ZIP</pre>
</li>
</ul>
<a name="PACKET_DEMO_JSON_CREATED">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>PACKET_DEMO_JSON_CREATED</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> PACKET_DEMO_JSON_CREATED</pre>
</li>
</ul>
<a name="PACKET_HMAC_FILE_CREATED">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>PACKET_HMAC_FILE_CREATED</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> PACKET_HMAC_FILE_CREATED</pre>
</li>
</ul>
<a name="PACKET_META_JSON_CREATED">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>PACKET_META_JSON_CREATED</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> PACKET_META_JSON_CREATED</pre>
</li>
</ul>
<a name="PACKET_AUDIT_JSON_CREATED">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>PACKET_AUDIT_JSON_CREATED</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> PACKET_AUDIT_JSON_CREATED</pre>
</li>
</ul>
<a name="PACKET_AES_ENCRYPTED">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>PACKET_AES_ENCRYPTED</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> PACKET_AES_ENCRYPTED</pre>
</li>
</ul>
<a name="UI_SCHEDULER_STARTED">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>UI_SCHEDULER_STARTED</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> UI_SCHEDULER_STARTED</pre>
</li>
</ul>
<a name="LOGIN_MODES_FETCH">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>LOGIN_MODES_FETCH</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> LOGIN_MODES_FETCH</pre>
</li>
</ul>
<a name="USER_STATUS_FETCH">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>USER_STATUS_FETCH</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> USER_STATUS_FETCH</pre>
</li>
</ul>
<a name="VALIDATE_USER_CRED">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>VALIDATE_USER_CRED</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> VALIDATE_USER_CRED</pre>
</li>
</ul>
<a name="FETCH_USR_DET">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>FETCH_USR_DET</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> FETCH_USR_DET</pre>
</li>
</ul>
<a name="FETCH_CNTR_NAME">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>FETCH_CNTR_NAME</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> FETCH_CNTR_NAME</pre>
</li>
</ul>
<a name="FETCH_CNTR_DET">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>FETCH_CNTR_DET</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> FETCH_CNTR_DET</pre>
</li>
</ul>
<a name="FETCH_USR_ROLE">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>FETCH_USR_ROLE</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> FETCH_USR_ROLE</pre>
</li>
</ul>
<a name="FETCH_SCR_AUTH">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>FETCH_SCR_AUTH</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> FETCH_SCR_AUTH</pre>
</li>
</ul>
<a name="SYNCJOB_INFO_FETCH">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>SYNCJOB_INFO_FETCH</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> SYNCJOB_INFO_FETCH</pre>
</li>
</ul>
<a name="SYNC_INFO_VALIDATE">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>SYNC_INFO_VALIDATE</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> SYNC_INFO_VALIDATE</pre>
</li>
</ul>
<a name="SYNC_PKT_COUNT_VALIDATE">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>SYNC_PKT_COUNT_VALIDATE</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> SYNC_PKT_COUNT_VALIDATE</pre>
</li>
</ul>
<a name="PACKET_RETRIVE">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>PACKET_RETRIVE</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> PACKET_RETRIVE</pre>
</li>
</ul>
<a name="PACKET_UPDATE">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>PACKET_UPDATE</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> PACKET_UPDATE</pre>
</li>
</ul>
<a name="SYNC_GEO_VALIDATE">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>SYNC_GEO_VALIDATE</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> SYNC_GEO_VALIDATE</pre>
</li>
</ul>
<a name="PENDING_PKT_CNT_VALIDATE">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>PENDING_PKT_CNT_VALIDATE</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> PENDING_PKT_CNT_VALIDATE</pre>
</li>
</ul>
<a name="PENDING_PKT_DUR_VALIDATE">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>PENDING_PKT_DUR_VALIDATE</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> PENDING_PKT_DUR_VALIDATE</pre>
</li>
</ul>
<a name="DEVICE_MAPPING_SUCCESS">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>DEVICE_MAPPING_SUCCESS</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> DEVICE_MAPPING_SUCCESS</pre>
</li>
</ul>
<a name="DEVICE_UN_MAPPING">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>DEVICE_UN_MAPPING</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> DEVICE_UN_MAPPING</pre>
</li>
</ul>
<a name="SYNC_SERVER">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>SYNC_SERVER</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> SYNC_SERVER</pre>
</li>
</ul>
<a name="PACKET_UPLOAD">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>PACKET_UPLOAD</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> PACKET_UPLOAD</pre>
</li>
</ul>
<a name="GET_ONBOARDING_DEVICES_TYPES">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>GET_ONBOARDING_DEVICES_TYPES</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> GET_ONBOARDING_DEVICES_TYPES</pre>
</li>
</ul>
<a name="GET_ONBOARDING_DEVICES">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>GET_ONBOARDING_DEVICES</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> GET_ONBOARDING_DEVICES</pre>
</li>
</ul>
<a name="UPDATE_DEVICES_ONBOARDING">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>UPDATE_DEVICES_ONBOARDING</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> UPDATE_DEVICES_ONBOARDING</pre>
</li>
</ul>
<a name="NOTIFICATION_STATUS">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>NOTIFICATION_STATUS</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> NOTIFICATION_STATUS</pre>
</li>
</ul>
<a name="GET_REGISTRATION_CONTROLLER">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>GET_REGISTRATION_CONTROLLER</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> GET_REGISTRATION_CONTROLLER</pre>
</li>
</ul>
<a name="SAVE_DETAIL_TO_DTO">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>SAVE_DETAIL_TO_DTO</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> SAVE_DETAIL_TO_DTO</pre>
</li>
</ul>
<a name="MACHINE_REMAPPED">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>MACHINE_REMAPPED</h4>
<pre>public static final&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a> MACHINE_REMAPPED</pre>
</li>
</ul>
</li>
</ul>
<!-- ============ METHOD DETAIL ========== -->
<ul class="blockList">
<li class="blockList"><a name="method.detail">
<!--   -->
</a>
<h3>Method Detail</h3>
<a name="values--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>values</h4>
<pre>public static&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a>[]&nbsp;values()</pre>
<div class="block">Returns an array containing the constants of this enum type, in
the order they are declared.  This method may be used to iterate
over the constants as follows:
<pre>
for (AuditEvent c : AuditEvent.values())
&nbsp;   System.out.println(c);
</pre></div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>an array containing the constants of this enum type, in the order they are declared</dd>
</dl>
</li>
</ul>
<a name="valueOf-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>valueOf</h4>
<pre>public static&nbsp;<a href="../../../../io/mosip/registration/constants/AuditEvent.html" title="enum in io.mosip.registration.constants">AuditEvent</a>&nbsp;valueOf(<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;name)</pre>
<div class="block">Returns the enum constant of this type with the specified name.
The string must match <i>exactly</i> an identifier used to declare an
enum constant in this type.  (Extraneous whitespace characters are 
not permitted.)</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>name</code> - the name of the enum constant to be returned.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>the enum constant with the specified name</dd>
<dt><span class="throwsLabel">Throws:</span></dt>
<dd><code><a href="https://docs.oracle.com/javase/8/docs/api/java/lang/IllegalArgumentException.html?is-external=true" title="class or interface in java.lang">IllegalArgumentException</a></code> - if this enum type has no constant with the specified name</dd>
<dd><code><a href="https://docs.oracle.com/javase/8/docs/api/java/lang/NullPointerException.html?is-external=true" title="class or interface in java.lang">NullPointerException</a></code> - if the argument is null</dd>
</dl>
</li>
</ul>
<a name="getId--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getId</h4>
<pre>public&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;getId()</pre>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>the id</dd>
</dl>
</li>
</ul>
<a name="getType--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getType</h4>
<pre>public&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;getType()</pre>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>the type</dd>
</dl>
</li>
</ul>
<a name="getName--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getName</h4>
<pre>public&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;getName()</pre>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>the name</dd>
</dl>
</li>
</ul>
<a name="getDescription--">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>getDescription</h4>
<pre>public&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;getDescription()</pre>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>the description</dd>
</dl>
</li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
</div>
<!-- ========= END OF CLASS DATA ========= -->
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="class-use/AuditEvent.html">Use</a></li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../index-all.html">Index</a></li>
<li><a href="../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev&nbsp;Class</li>
<li><a href="../../../../io/mosip/registration/constants/AuditEventType.html" title="enum in io.mosip.registration.constants"><span class="typeNameLink">Next&nbsp;Class</span></a></li>
</ul>
<ul class="navList">
<li><a href="../../../../index.html?io/mosip/registration/constants/AuditEvent.html" target="_top">Frames</a></li>
<li><a href="AuditEvent.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li>Nested&nbsp;|&nbsp;</li>
<li><a href="#enum.constant.summary">Enum Constants</a>&nbsp;|&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#method.summary">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li><a href="#enum.constant.detail">Enum Constants</a>&nbsp;|&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#method.detail">Method</a></li>
</ul>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy"><small>Copyright &#169; 2019. All rights reserved.</small></p>
</body>
</html>
